.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e161707-a933-c283-5dfb-45dcfe308a04 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-31a889c5-2b02-9374-7024-75d26a46e044 {
display: none !important;
}
.lfr-layout-structure-item-d4f5b0f8-59df-fa0e-a335-43d903c09810 {
border-radius: 60px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-06ae76f5-7697-119f-d21c-5da72f3bf236 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3931749e-bde7-3c16-7b56-e7664d748d15 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f64c6a3-33dc-0acd-1159-eee887436cee {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-012ded2f-75d3-c195-030b-f0800e176760 {
text-align: center !important;
}
.lfr-layout-structure-item-675706b1-929a-32ae-5d96-2b324cedca9f {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2658042c-edb7-f67a-fbb8-2e5337addcc5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07fc0371-c0ec-2da0-f6ae-1d56d610d50f {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9242b2ae-0804-df05-32d4-20fe0f91b7e1 {
text-align: right !important;
}
.lfr-layout-structure-item-a9df37bf-c35f-7a76-f572-e3fb6b69fa4b {
background-color: #000000 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-24ac9477-bcb7-605d-4cfd-da733b261102 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-31a889c5-2b02-9374-7024-75d26a46e044 {
display: block !important;
}
.lfr-layout-structure-item-7a90015b-c643-f424-de24-7cdaa595bb81 {
display: none !important;
}
}